<!--
/* -------------------------------------- */
/* Stylesheet für Krankheit (Laie + Fach) */
/* -------------------------------------- */

.Titel
  {
		font-family:			arial, helvetica, "sans-serif";
    font-size:        14pt;
    font-weight:      bold;
    color:            #013476 ;
  }
.Untertitel
  {
		font-family:			arial, helvetica, "sans-serif";

  }
.Zusatz
  {
		font-family:			arial, helvetica, "sans-serif";
    font-size:        14pt;
    color:            #013476 ;
  }
.Englisch
  {
		font-family:			arial, helvetica, "sans-serif";
		font-size:				10pt;
  }

.Synonyme
  {
  }
.SynonymeTitel
  {
  }

.Kurzbeschreibung
  {
  }
.KurzbeschreibungUeberschrift
  {
		font-family:			arial, helvetica, "sans-serif";
    font-size:        12pt;
    font-weight:      bold;
    color:            #013476 ;
    background-color: #ccffcc;
  }

.Vorbeugung
  {
  }
.VorbeugungUeberschrift
  {
		font-family:			arial, helvetica, "sans-serif";
    font-size:        12pt;
    font-weight:      bold;
    color:            #013476 ;
    background-color: #ccffcc;
  }

.Basisdaten
  {
  }
.BasisdatenUeberschrift
  {
		font-family:			arial, helvetica, "sans-serif";
    font-size:        12pt;
    font-weight:      bold;
    color:            #013476 ;
    background-color: #ccffcc;
  }
.BasisdatenBeschriftung
  {
		font-family:			arial, helvetica, "sans-serif";
		font-size:				10pt;
    font-weight:      bold;
    color:            #ffffff;
    background-color: #013476 ;
  }
.BasisdatenKrankheitsbilderFormName
  {
		font-family:			arial, helvetica, "sans-serif";
		font-size:				10pt;
    font-style:       italic;
    font-weight:      bold;
    color:            #ffffff;
    background-color: #013476 ;
  }
.BasisdatenKrankheitsbilderSubFormName
  {
		font-family:			arial, helvetica, "sans-serif";
		font-size:				10pt;
    font-weight:      bold;
  }

.klinischeFormen
  {
  }
.Verweis
  {
  }
.AufzaehlungHeader
  {
    font-weight:      bold;
  }
//-->
